Bug 199287 - Replace hardcoded .fc6 by %{?dist}
Summary: Replace hardcoded .fc6 by %{?dist}
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-18 18:02 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.59-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 23:48:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2006-07-18 18:02:39 UTC
Description of problem:
Please replace hardcoded .fc6 by %{?dist} in the perl-Net-DNS spec file.

Version-Release number of selected component (if applicable):
perl-Net-DNS-0.58-1

Expected results:
--- perl-Net-DNS.spec       2006-07-17 22:10:44.000000000 +0200
+++ perl-Net-DNS.spec.rsc   2006-07-18 20:10:05.000000000 +0200
@@ -1,6 +1,6 @@
 Name: perl-Net-DNS
 Version: 0.58
-Release: 1.fc6
+Release: 1%{?dist}
 Summary: DNS resolver modules for Perl
 License: GPL or Artistic
 Group: Development/Libraries

Comment 1 Jason Vas Dias 2006-07-19 22:56:56 UTC
now fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.